<?xml version="1.0" encoding="utf-8"?>
<merge android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <LinearLayout android:orientation="vertical" android:paddingBottom="16.0dip" android:layout_width="fill_parent" android:layout_height="490.0dip">
        <RelativeLayout android:layout_width="fill_parent" android:layout_height="40.0dip">
            <TextView android:textSize="16.0dip" android:textColor="@color/moji_theme_white" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/_15dp" android:text="@string/daily_detail_constell" android:includeFontPadding="false" android:layout_centerVertical="true" />
            <ImageView android:id="@id/iv_constellation_button" android:padding="3.0dip" android:layout_width="25.0dip" android:layout_height="25.0dip" android:layout_marginRight="15.0dip" android:src="@drawable/constellation_more_add" android:layout_alignParentRight="true" android:layout_centerVertical="true" />
            <View android:background="@color/daily_detail_line" android:layout_width="fill_parent" android:layout_height="0.30000007dip" android:layout_alignParentBottom="true" />
        </RelativeLayout>
        <RelativeLayout android:layout_gravity="center_horizontal" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="27.0dip">
            <RelativeLayout android:layout_gravity="center_horizontal" android:id="@id/rl_icon" android:background="@drawable/constellation_icon_back" android:layout_width="66.0dip" android:layout_height="66.0dip">
                <ImageView android:id="@id/iv_constellation_icon_content" android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/constellation_5" android:scaleType="fitCenter" android:layout_centerInParent="true" />
            </RelativeLayout>
            <LinearLayout android:gravity="center_vertical" android:orientation="vertical" android:layout_width="wrap_content" android:layout_height="66.0dip" android:layout_marginLeft="10.0dip" android:layout_toRightOf="@id/rl_icon">
                <TextView android:textSize="18.0dip" android:textColor="@color/moji_theme_white" android:id="@id/tv_constellation_name_content" android:layout_width="wrap_content" android:layout_height="wrap_content" />
                <TextView android:textSize="14.0dip" android:textColor="#80ffffff" android:id="@id/tv_constellation_time_content" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="2.0dip" />
            </LinearLayout>
        </RelativeLayout>
        <com.moji.multiplestatuslayout.MJMultipleStatusLayout android:id="@id/daily_detail_loading" android:layout_width="fill_parent" android:layout_height="fill_parent" app:isLightMode="true" app:layoutMode="CENTER">
            <com.moji.mjweather.dailydetail.view.ConstellationScrollView android:scrollbarSize="2.0dip" android:scrollbarThumbVertical="@drawable/main_scrollbar_thumb" android:id="@id/constellation_scroll" android:scrollbars="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_marginLeft="10.0dip" android:layout_marginTop="21.0dip" android:layout_marginRight="10.0dip">
                <LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content">
                    <TextView android:textSize="@dimen/_16dp" android:textColor="@color/moji_theme_white" android:layout_gravity="center_horizontal" android:id="@id/tv_constellation_content" android:layout_width="wrap_content" android:layout_height="wrap_content" android:lineSpacingExtra="5.0dip" />
                    <Button android:textSize="16.0dip" android:textColor="@color/moji_theme_white" android:layout_gravity="center_horizontal" android:id="@id/button_constellation_detail" android:background="@drawable/sub_button_background" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="40.0dip" android:layout_marginLeft="35.0dip" android:layout_marginTop="40.0dip" android:layout_marginRight="35.0dip" android:layout_marginBottom="15.0dip" android:text="@string/constellation_more_detail" />
                </LinearLayout>
            </com.moji.mjweather.dailydetail.view.ConstellationScrollView>
        </com.moji.multiplestatuslayout.MJMultipleStatusLayout>
    </LinearLayout>
</merge>